/* Flash banner */
div.FlashPromo
{
	background: url(/Web/Images/FlashPromoBgTile.gif) repeat-x left top;
	height: 246px;
}
#FlashAsset
{
	margin: 0 auto;
	width: 900px;
	height: 246px;
	background: url(/Web/Images/FlashPromoBg.jpg) no-repeat;
}

/* Categories/industries */
div.Columns div.LeftColumn { display: none; }
div.Floating
{
	position: absolute;
	top: 10px;
	right: 0;
	width: 240px;
	height: 219px;
	background: url(/Web/Images/HomeLeftColumnBg.gif);
	z-index:999;
}
div.Floating h3
{
	background: none;
	color: #51c2ff;
}
div.Floating ul.Tabs a { background-image: url(/Web/Images/HomeLeftColumnTab.gif); }
div.Floating div.CategoryTree
{
	height: 140px;
	overflow: auto;
}
div.Columns div.RightColumn { width: 100%; }
div.Columns div.WelcomeColumn
{
	float: left;
	width: 620px;
}

/* Calendar */
div.Columns div.CalendarColumn
{
	float: right;
	width: 240px;
	border-bottom: solid 1px #ccc;	
	padding-bottom: 5px;
}
div.Columns div.CalendarColumn h4
{
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	padding-bottom: 5px;
	font-size: .8em;
	font-weight: normal;
	color: #00396b;
	text-transform: uppercase;
	border-bottom: solid 1px #ccc;
}
div.Columns div.CalendarColumn span
{
	display: block;
	float: left;
	width: 60px;
	background: #136ca3 url(/Web/Images/HomeCalendarDateTop.gif) no-repeat left top;
}
div.Columns div.CalendarColumn span em
{
	background: url(/Web/Images/HomeCalendarDateBottom.gif) no-repeat left bottom;
	font-size: .8em;
	color: #fff;
	padding: 3px;
	display: block;
	text-align: center;
	font-style: normal;
}
div.Columns div.CalendarColumn a
{
	display: block;
	float: left;
	font-size: .8em;
	color: #666;
	padding: 3px;
	display: block;
	text-decoration: none;
	width: 174px;
	white-space: nowrap;
}
div.Columns div.CalendarColumn div.Separator
{
	margin: 2px 0;
	height: 1px;
	overflow: hidden;
	border-bottom: dotted 1px #ddd;
	
}
div.Columns div.CalendarColumn a:hover { text-decoration: underline; }
div.Columns div.CalendarColumn br { display: block; clear: left; }